CVE-2023-48028

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Nov 18, 2023
Updated: Nov 25, 2023
CWE ID 307

Summary

CVE-2023-48028 is a security vulnerability found in kodbox 1.46.01, which allows for user enumeration. This vulnerability can be exploited on the login page, enabling attackers to identify valid users by analyzing response messages and potentially launching brute force attacks. The affected product is kodbox version 1.46.01. To remediate the vulnerability, it is recommended to update to a patched version of kodbox or implement additional security measures such as rate limiting or account lockouts. The potential danger of this vulnerability lies in the possibility of unauthorized access to sensitive information and potential compromise of the organization's systems and data. The severity rating is critical, with a base score of 9.8 out of 10, indicating a high level of risk.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-48028 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options